Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 03:33:23 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection radha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  radha Bot:  Hi Radha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  581643482            02:12 PM, 18th Jan                   Mohad                   Hi Radha, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:12 PM, 18th Jan                     radha                    Hi. I have placed an order. And then i raise a return request for some items           02:13 PM, 18th Jan                     radha                    But till now no one has come to pick up the. Item           02:13 PM, 18th Jan                     radha                    And refund is not processed           02:13 PM, 18th Jan                   Mohad                   Could you please share your order number so that I can assist you further?           02:13 PM, 18th Jan                     radha                    Ok just a min           02:14 PM, 18th Jan                     radha                    Its 9522696397           02:15 PM, 18th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:16 PM, 18th Jan                     radha                    Ok           02:16 PM, 18th Jan                   Mohad                   Kindly confirm your contact number (971581643482)?            02:19 PM, 18th Jan                   Mohad                   Have you been contacted earlier regarding collection?           02:19 PM, 18th Jan                   Mohad                   Hi, I'm not getting a response from you. Are we still connected?           02:22 PM, 18th Jan                     radha                    No           02:22 PM, 18th Jan                     radha                    Yes no is correct           02:23 PM, 18th Jan                     radha                    There?U           02:23 PM, 18th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           02:24 PM, 18th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:24 PM, 18th Jan                     radha                    Ok           02:24 PM, 18th Jan                   Mohad                   We will arrange collection for you shortly           02:24 PM, 18th Jan                   Mohad                   Is there anything else I can help you with today?           02:24 PM, 18th Jan                     radha                    Please do it asap           02:24 PM, 18th Jan                     radha                    No           02:24 PM, 18th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           02:25 PM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3780847